.intro {
  width: 100%;
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  text-align: center;
  background: linear-gradient(to right, #C6A677 0%, 28.634360432624817%, #15556E 57.268720865249634%, 78.63436043262482%, #B98D4C 100%);
  max-width: 3000px;
  margin: 0 auto;
}

.intro__text {
  width: 65%;
  padding: 0 15px;
  background: white;
  height: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

@media screen and (min-width: 800px) {
  .intro__text {
    padding: 0 30px;
  }
}

.intro__image {
  background: url(https://source.unsplash.com/f7pTMJ1ekqI);
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
  width: 35%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
